/*==============================
CURRENT LISTINGS
===============================*/

.properties-list{

    padding:140px 0;

    background:#fff;

}

.property-grid{

    margin-top:60px;

    display:grid;

    grid-template-columns:repeat(3,1fr);

    gap:34px;

}

.property-card{

    background:#fff;

    border:1px solid #E8DED5;

    border-radius:8px;

    overflow:hidden;

    transition:.35s;

}

.property-card:hover{

    transform:translateY(-8px);

    box-shadow:0 20px 50px rgba(0,0,0,.08);

}

.property-image{

    width:100%;

    height:290px;

    object-fit:cover;

    display:block;

}

.property-content{

    padding:28px;

}

.property-content h3{

    margin:0;

    font-size:22px;

    color:#215c71;

    font-weight:500;

}

.property-info{

    margin-top:14px;

    color:#215c71;

    font-size:15px;

}

.property-content p{

    margin-top:22px;

    line-height:1.9;

    color:#b4b4b4;

    min-height:72px;

    font-size: 14px;

}

.property-price{

    margin-top:24px;

    font-size:20px;

    color:#215c71;

    font-weight:700;

}

/*==============================
RECENTLY SOLD
===============================*/

.sold-properties{

    padding:140px 0;

    background:#F7F3EE;

}

.sold-grid{

    margin-top:60px;

    display:grid;

    grid-template-columns:repeat(3,1fr);

    gap:34px;

}

.sold-card{

    background:#fff;

    border:1px solid #E7DDD4;

    border-radius:8px;

    overflow:hidden;

    transition:.35s;

}

.sold-card:hover{

    transform:translateY(-8px);

    box-shadow:0 20px 50px rgba(0,0,0,.08);

}

.sold-image-wrapper{

    position:relative;

}

.sold-image{

    width:100%;

    height:290px;

    object-fit:cover;

    display:block;

}

.sold-badge{

    position:absolute;

    top:18px;

    right:18px;

    background:#215c71;

    color:#fff;

    padding:10px 18px;

    border-radius:4px;

    font-size:13px;

    font-weight:600;

    letter-spacing:1px;

}

.sold-content{

    padding:28px;

}

.sold-content h3{

    margin:0;

    color:#215c71;

    font-size:22px;

    font-weight:500;

}

.sold-info{

    margin-top:14px;

    color:#215c71;

    font-size:17px;

}

.sold-content p{

    margin-top:20px;

    color:#b4b4b4;

    line-height:1.9;

    min-height:72px;

}

.sold-price{

    margin-top:24px;

    color:#215c71;

    font-size:18px;

    font-weight:700;

}

.sold-date{

    margin-top:12px;

    color:#b4b4b4;

    font-size:15px;

}

/*=========================
TEAM PAGE
==========================*/

.team-page{

    padding:140px 0;

    background:#fff;

}

.team-grid{

    margin-top:60px;

    display:grid;

    grid-template-columns:repeat(4,1fr);

    gap:34px;

}

.team-card{

    background:#fff;

    border:1px solid #E7DDD4;

    border-radius:8px;

    overflow:hidden;

    transition:.35s;

}

.team-card:hover{

    transform:translateY(-8px);

    box-shadow:0 18px 45px rgba(0,0,0,.08);

}

.team-card img{

    width:100%;

    height:330px;

    object-fit:cover;

    display:block;

    object-position: center top;

}

.team-content{

    padding:26px;

}

.team-content h3{

    margin:0;

    color:#215c71;

    font-size:22px;

    font-weight:500;

}

.team-content span{

    display:block;

    margin-top:8px;

    font-size:13px;

    letter-spacing:1.5px;

    text-transform:uppercase;

    color:#b4b4b4;

    font-weight:600;

}

.team-content p{

    margin-top:22px;

    line-height:1.9;

    color:#215c71;

}